uuid: a18663da-a1ea-425d-957e-4f4fd4305912
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
